import {useUser} from "@witel/webapp-builder";

const UserInfo = ({children}) => {
    const {user} = useUser();
    const userAccess = user.profile_completed;
    return userAccess ? <>{children}</> : '';
};

export default UserInfo;
